sha256: f05dac6bdb238720f81d432f0191738771b721a52e9c387d680750a2ac2cd97a
real_size: null
zip_size: 310941242
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_pgdump_metadata.yml
